Bug 1263877 - monitorix-3.8.0 is available
monitorix-3.8.0 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: monitorix (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jordi Sanfeliu
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-16 20:15 EDT by Upstream Release Monitoring
Modified: 2015-10-07 19:48 EDT (History)
1 user (show)

See Also:
Fixed In Version: monitorix-3.8.0-1.fc22 monitorix-3.8.0-1.el7 monitorix-3.8.0-1.el6 monitorix-3.8.0-1.fc21
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-10-07 02:21:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2015-09-16 20:15:08 EDT
Latest upstream release: 3.8.0
Current version/release in rawhide: 3.7.0-3.fc23
URL: http://www.monitorix.org/downloads.html

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-09-16 20:15:19 EDT
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-6kev6e/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-6kev6e/100.0%: No such file or directory
Comment 2 Fedora Update System 2015-09-17 03:41:33 EDT
monitorix-3.8.0-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-8119
Comment 3 Fedora Update System 2015-09-17 04:24:52 EDT
monitorix-3.8.0-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-8120
Comment 4 Fedora Update System 2015-09-17 06:38:19 EDT
monitorix-3.8.0-1.fc21 has been submitted as an update to Fedora 21. https://bodhi.fedoraproject.org/updates/FEDORA-2015-16088
Comment 5 Fedora Update System 2015-09-17 06:46:41 EDT
monitorix-3.8.0-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-16089
Comment 6 Fedora Update System 2015-09-18 01:20:40 EDT
monitorix-3.8.0-1.fc21 has been pushed to the Fedora 21 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update monitorix'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-16088
Comment 7 Fedora Update System 2015-09-18 12:24:19 EDT
monitorix-3.8.0-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update monitorix'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-16089
Comment 8 Fedora Update System 2015-09-18 23:19:44 EDT
monitorix-3.8.0-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update monitorix'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-8119
Comment 9 Fedora Update System 2015-09-18 23:21:33 EDT
monitorix-3.8.0-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update monitorix'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-8120
Comment 10 Fedora Update System 2015-10-07 02:21:00 EDT
monitorix-3.8.0-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.
Comment 11 Fedora Update System 2015-10-07 16:11:03 EDT
monitorix-3.8.0-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.
Comment 12 Fedora Update System 2015-10-07 18:30:13 EDT
monitorix-3.8.0-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.
Comment 13 Fedora Update System 2015-10-07 19:48:36 EDT
monitorix-3.8.0-1.fc21 has been pushed to the Fedora 21 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.